/*div#yt_mainmenu {
    display: none;
    position: unset;
}*/

nav#yt_menuwrap {
    background-color: #afaeae;
}

section#yt_slideshow {
    background-color: #e74c3c;
}

.item-image.images-slideshow {
    margin-bottom: 98px;
}

.slickslider-items.bg-style1 {
    height: 300px;
}

div.sj-k2slickslider .item-image.images-slideshow {
    min-height: 286px;
}

#yt_spotlight4 {
    background: #959ba5;
}

div.point .pre-text p {
    color: #c11604;
}
#yt_menuwrap .logo img {
    margin-top: 8px;
    margin-bottom: 0px;
}

div#nicnam {
    padding-top: 30px;
}

#yt_menuwrap .row:after {
    height: 10px;
    width: 100%;
    /*background-color: #f8f8f6;*/
}

#nicnam h1{
    font-size: 42px;
    line-height: normal;
    font-weight: bold;
    color: #d04a43;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0;
    text-align: left;
    -webkit-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -o-transition: all 1s ease-in;
    transition: all 1s ease-in;
	text-align: center;
}
#yt_spotlight6 .modcontent.clearfix #YMMapWrapper {
    /*position: absolute;
    top: 232px;
    left: 25px;*/
}
div#YMapsCredit {
    display: none;
}
div#markerDDesc1 {
    color: white;
}
.zhym-li-markerList-advanced {
    background: #e74c3c;
}
.about1 .about1 {
    color: white;
    display: inline-flex;
    position: absolute;
    z-index: 100;
    left: 54%;
    top: 30%;
    width: 40%;
}
 .about1 h3 {
	line-height: 40px;
}
.modcontent .about1 {
    margin-bottom: 14px;
}
.navi {
   /* display: none; */
}
.yt-product-wrapper img {
    margin-left: auto;
    margin-right: auto;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
    /*display: flex;*/
    /* flex-direction: row; */
    flex-wrap: wrap;
}
#yt_spotlight6.block .container {
   /* height: 720px;*/
}
.privacycheck p {
	margin: 0;
    padding: 0px; 
    position: relative;
    left: 40px;
    bottom: 27px;
	width: fit-content;
}
.privacycheck {
    background: #ffffff78;
    border-radius: 5px;
	/*height: 40px;*/
    display: flex;
    flex-direction: row;    
    flex-wrap: wrap;	
}
.privacycheck .alert.alert-error.fade.in {
    margin: 0px 15px 0px auto;
    position: absolute;
    top: 655px;   
}
.el-control.privacycheck.ctajax-ok i {
    padding-top: 3px;
}
input#cainput_checkbox {
   /* margin-top: 16px;*/
    margin-left: auto;
    width: auto;
	margin-right: auto;
}
.privacycheck .info-label {
  /*  display: inline-block;*/
}
.privacycheck span.el-control.privacycheck {
	margin: auto 0 auto 0;
	display: block;
    /*float: right;*/
    width: 85%;
    padding-left: 10px;
    /*text-align: justify;*/
    /*height: 40px; */   
    align-content: center;
}